.footer {
  height: 50px;
  display: flex;
  justify-content: space-between;
  padding: 0 16px;
  align-items: center;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.text-footer {
  word-spacing: 8px;
}
